.card h3 {
    margin-top: 2%;
    text-align: center;
    font-family: verdana;
}

.table {
    margin-top: 1%;
    box-shadow: 5px 5px 15px rgba ( 0, 0, 0, 0.5);
    box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);
}

.table.td img {
    font-size: 40px;
    margin-right: 25px
}

.paginacion {
    text-align: center;
    margin-top: 5%;
}